
body.internal_body .rounded {
    border-radius: .25rem !important;
}

body.internal_body .rounded-top {
    border-top-left-radius: .25rem !important;
    border-top-right-radius: .25rem !important
}

body.internal_body .rounded-right {
    border-top-right-radius: .25rem !important;
    border-bottom-right-radius: .25rem !important
}

body.internal_body .rounded-bottom {
    border-bottom-right-radius: .25rem !important;
    border-bottom-left-radius: .25rem !important
}

body.internal_body .rounded-left {
    border-top-left-radius: .25rem !important;
    border-bottom-left-radius: .25rem !important
}

/*#serviceinfo {
    display: none;
}*/


.fa-15x {
    font-size: 1.5em;
}
.fa-13x {
    font-size: 1.3em;
}

/*BootStrap to Radzen*/
:root {
    /*Backgound color*/
    --rz-primary: #5489b6;
    --rz-secondary: #6c757d;
    --rz-info: #5bc0de;
    --rz-success: #43ac6a;
    --rz-warning: #e99002;
    --rz-danger: #f04124;
    /*Text Color*/
    --rz-on-primary: #fff;
    --rz-on-secondary: #fff;
    --rz-on-info: #fff;
    --rz-on-success: #fff;
    --rz-on-warning: #fff;
    --rz-on-danger: #fff;
}



.teacherCalendar .rz-scheduler-nav .rz-scheduler-nav-views button {
    visibility: hidden;
}




.rz-state-default {
    padding: 3px !important;
}
    .blazor-error-boundary::after {
        content: "An error has occurred."
    }


